{
  "name": "recipe-app-backend",
  "version": "1.0.0",
  "description": "Backend pour application de recettes",
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "nodemon src/server.js",
    "migrate": "prisma migrate dev",
    "studio": "prisma studio"
  },
  "dependencies": {
    "@fastify/cors": "^8.5.0",
    "@fastify/jwt": "^7.0.0",
    "@fastify/multipart": "^8.0.0",
    "@prisma/client": "^5.0.0",
    "bcrypt": "^5.1.1",
    "crypto": "^1.0.1",
    "dotenv": "^16.3.1",
    "fastify": "^4.19.0",
    "fastify-plugin": "^4.5.0",
    "google-auth-library": "^9.15.1",
    "minio": "^8.0.5",
    "nodemailer": "^6.10.0",
    "openai": "^4.0.0",
    "resend": "^4.1.2",
    "stripe": "^12.12.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1",
    "prisma": "^5.0.0"
  }
}
